# translation of kinetd.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-11-06 05:57+0100\n"
"PO-Revision-Date: 2008-01-09 17:05+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: kinetd.cpp:219
#, kde-format
msgid "Connection from %1"
msgstr "%1 से कनेक्शन"

#: kinetd.cpp:235
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "काल \"%1 %2 %3\" असफल"
